% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/h2o.r
\name{h2osteam.get_h2o_cluster}
\alias{h2osteam.get_h2o_cluster}
\title{Get connection configuration of H2O cluster.}
\usage{
h2osteam.get_h2o_cluster(conn, name)
}
\arguments{
\item{conn}{The \code{SteamConnection} object obtained by \code{h2osteam.login}.}

\item{name}{The name of the H2O cluster.}
}
\value{
H2O cluster connection configuration that can be passed to \code{h2o.connect(config = config)}.
}
\description{
Get connection configuration of H2O cluster.
}
\examples{
\dontrun{
conn <- h2osteam.login(url = "https://steam.h2o.ai:9555",
                       username = "user01", password = "token-here")
config <- h2osteam.get_h2o_cluster(conn, "my-cluster")
h2o.connect(config = config)
}

}
